<?xml version="1.0" encoding="UTF-8"?>
<?fileVersion 2.1.0?>

<ManagedProjectBuildInfo>
<project id="ucosii_tutorial_0_syslib.nios2.lib.571151517" name="Nios II Library" projectType="nios2.lib">
<configuration artifactExtension="a" artifactName="ucosii_tutorial_0_syslib" cleanCommand="rm -rf" errorParsers="org.eclipse.cdt.core.MakeErrorParser;org.eclipse.cdt.core.GCCErrorParser;org.eclipse.cdt.core.GLDErrorParser;org.eclipse.cdt.core.GASErrorParser" id="nios2.lib.debug.528292914" name="Debug" parent="nios2.lib.debug">
<toolChain id="com.altera.nj.ui.lib.Debug.1618185576" name="com.altera.nj.ui.lib.Debug" superClass="com.altera.nj.ui.lib.Debug">
<tool id="com.altera.nj.ui.tool.compiler.lib.debug.1664885882" name="Nios II Compiler" superClass="com.altera.nj.ui.tool.compiler.lib.debug"/>
<tool id="com.altera.nj.ui.tool.archiver.lib.debug.67421928" name="Archiver" superClass="com.altera.nj.ui.tool.archiver.lib.debug"/>
</toolChain>
</configuration>
<configuration artifactExtension="a" artifactName="ucosii_tutorial_0_syslib" cleanCommand="rm -rf" errorParsers="org.eclipse.cdt.core.MakeErrorParser;org.eclipse.cdt.core.GCCErrorParser;org.eclipse.cdt.core.GLDErrorParser;org.eclipse.cdt.core.GASErrorParser" id="nios2.lib.release.675081829" name="Release" parent="nios2.lib.release">
<toolChain id="com.altera.nj.ui.lib.Release.1357427144" name="com.altera.nj.ui.lib.Release" superClass="com.altera.nj.ui.lib.Release">
<tool id="com.altera.nj.ui.tool.compiler.lib.release.252756786" name="Nios II Compiler" superClass="com.altera.nj.ui.tool.compiler.lib.release"/>
<tool id="com.altera.nj.ui.tool.archiver.lib.release.610133304" name="Archiver" superClass="com.altera.nj.ui.tool.archiver.lib.release"/>
</toolChain>
</configuration>
</project>
</ManagedProjectBuildInfo>
